<?php
/* @var $this NewsletterController */
/* @var $model Newsletter */
$this->breadcrumbs = array(
    'Newsletters' => array('admin'),
    $model->title => array('view', 'id' => $model->id),
    'Update',
);
$this->menu = array(
    array('label' => 'List Newsletter', 'url' => array('admin')),
    array('label' => 'Create Newsletter', 'url' => array('create')),
    array('label' => 'View Newsletter', 'url' => array('view', 'id' => $model->id)),
    array('label' => 'Manage Newsletter', 'url' => array('admin')),
);
?>
<div class="page-header"><h1>Update Newsletter: <?php echo $model->title; ?></h1></div>
<?php $this->renderPartial('_form', array('model' => $model)); ?>